@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('fonts/League_Gothic.eot');
	src: local('League Gothic Regular'), local('LeagueGothic'), url('fonts/League_Gothic.ttf') format('truetype');
}
@font-face {
	font-family: 'TradeG';
	src: url('fonts/tradegothicltstd-cn18-webfont.eot');
	src: local('?'), url('fonts/tradegothicltstd-cn18-webfont.ttf') format('truetype'), url('fonts/tradegothicltstd-cn18-webfont.svg#webfontnoXtrmX0') format('svg');
	font-weight: normal;
	font-style: normal;
}
div.imgmain {
	margin:5px;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
	border: 1px solid #cccccc;
}
div.imgmain img {
	margin:3px;
	padding: 0px;
	border: 0px;
}
div.imgdesc {
	margin: 3px;
	font-family: TradeG;
	font-size: 16px;
	text-align: center;
}
.innertable {
/*	display: block;
	float: left;
	table-layout: fixed; */
	font-size: 1.2em;
	margin-top: 5px;
	width: 680px;
	border-spacing: 5px;
}
.innertable a {
	color: #0000ff;
}
.innertable a:visited {
	color: #0000ff;
}
.innertable a:hover {
	color: #0000ff;
	text-decoration: underline;
}
.normaltext {
/*	font-family: TradeG;
	font-size: 16px;
	line-height: 22px; */
	font: 0.6251em Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 1.5em;
	vertical-align:top;
	text-align:justify;
	color: #000000;
	padding: 5px 10px 5px 10px;
}
.notes {
/*	font-family: TradeG;
	font-size: 12px; */
	font-size: 0.8em;
	line-height: 12px;
	vertical-align:top;
	text-align:left;
	color: #000000;
	padding: 3px 5px 3px 5px;
}
.bigtext {
	font-family: LeagueGothicRegular;
	font-size: 24px;
	line-height: 22px;
	vertical-align:top;
	text-align:justify;
	color: #000000;
	padding: 5px 10px 5px 10px;
}
.titletext{
	font-family: LeagueGothicRegular;
	font-size: 40px;
	line-height: 40px;
	color: #666666;
	padding: 5px 10px 5px 10px;
}
.listtext {
/*	font-family: TradeG;
	font-size: 16px;
	line-height: 16px; */
	font: 0.6251em Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	vertical-align:top;
	text-align:justify;
	color: #000000;
	padding: 1px 10px 1px 10px;
}
.table-left {
	display: table-cell;
	margin: 5px;
	width: 320px;
	text-align: right;
	padding: 2px 5px 2px 5px;
}
.table-right {
	display: table-cell;
	margin: 5px;
	width: 520px;
	text-align: left;
	padding: 2px 5px 2px 5px;
}
a.button {
	font-family: LeagueGothicRegular;
	margin: 5px;
	padding: 0px 15px 0px 15px;
	font-size: 22px;
	line-height: 22px;
	color: #FFF;
	background: #508DBE;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.50);
	-moz-text-shadow: 0px 0px 1px #000000; /* Old Firefox */
	-webkit-text-shadow: 0px 0px 1px #000000; /* Safari and Chrome */
	border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.99);
	-moz-box-shadow: 0px 0px 1px #000; /* Old Firefox */
	-webkit-box-shadow: 0px 0px 1px #000; /* Safari and Chrome */
}
a.button:hover {
	color: #FF0;
	background: #70ADDE;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.50);
	-moz-text-shadow: 0px 0px 1px #000000; /* Old Firefox */
	-webkit-text-shadow: 0px 0px 1px #000000; /* Safari and Chrome */
}
#map_canvas {
	width: 690px;
	height: 400px;
//	transform: scale(0.75); 
//	transform-origin: 0 0; 
//	-webkit-transform: scale(0.5105); 
//	-webkit-transform-origin: 0 0; 
//	-moz-transform: scale(0.5105); 
//	-moz-transform-origin: 0 0; 
//	-o-transform: scale(0.5105); 
//	-o-transform-origin: 0 0; 
//	-ms-transform: scale(0.5105); 
//	-ms-transform-origin: 0 0;
}
.infowindow {
	width: 380px;
	height: 117px;
	margin: 3px 0px;
	overflow: hidden;
}
.infowindowimage {
	float: left;
	width: 100px;
	height: 100px;
	padding: 5px;
	margin: 3px 10px 3px 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 0px 2px #000000; /* Old Firefox */
	-webkit-box-shadow: 0px 0px 2px #000000; /* Safari and Chrome */
}
#marcslider {
	position: relative;
	overflow:hidden;
	height:243px;
	width:680px;
	-moz-box-shadow: 0px 0px 5px #000000; /* Firefox */
	-webkit-box-shadow: 0px 0px 5px #000000; /* Safari and Chrome */
	box-shadow: 0px 0px 5px #000000;
}
#marcslidercontent {
	position:absolute;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#marcslide {
	font-family:LeagueGothicRegular;
	font-size:20px;
	overflow:hidden;
	padding:0px;
	margin: 0px;
	height:243px;
	color:#000;
}
.marcslidetable {
/*	display: block; 
	table-layout:fixed;
	background: url('images/slidebackground.jpg'); */
	background: #015289;
	width:680px;
	height:243px;
	border-spacing: 5px;
}
.marcslidethumb {
	vertical-align:top;
	padding: 0px;
	margin-bottom: 5px;
	border-spacing: 0px;
}
.marcslidetext {
/*	font-family: TradeG; */
	font: 0.6251em Georgia;
	font-size: 0.58em;
	font-weight: 100;
	letter-spacing: 0.5px;
	vertical-align:top;
	text-align:justify;
	color: #ccccff;
	line-height: 1.3em;
	padding: 5px 5px 5px 5px;
}
.marcslidetext a {
	color: #ffff00;
}
.marcslidetext a:visited {
	color: #ffff00;
}
.marcslidetext a:hover {
	color: #ffff00;
	text-decoration: underline;
}
/*--Paging Styles--*/
.marcpaging {
	position: absolute;
	font-family: LeagueGothicRegular;
	font-size: 20px;
/*	background: url('images/slidebackground.jpg');
	background-position: right bottom; */
	opacity: 0.7;
	filter: alpha(opacity=70);
	bottom: 5px; right: 5px;
	width: 178px; height:36px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 36px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.marcpaging a {
	padding: 5px;
	text-decoration: none;
	color: #000;
}
.marcpaging a.marcactive {
	color: #ffcc00;
	background: #804000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.marcpaging a:hover {
	color: #ffffff;
	background: #8080FF; 
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
}